Subject: RE: Hello

From: [email-masked]
Date: Sat, 19 Aug 1995 22:08:35 -0500 (CDT)

Greetings.  Not on the web yet, but your putting info on it is addt'l 
motivation to do so.  Have so enjoyed your writing, and look forward to seeing 
the web sites on permaculture and the info you put together. 
Regards, Carol Walker, Minneapolis, MN